#mySidenav{
  display: none;
}

@media (max-width: 800px) { 
  #mySidenav{
  display: block;
}

#myBar {
  display: none;
}

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #E73345; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 25px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 0px 4px 4px 32px;
    text-decoration: none;
    font-family: 'museo300', Arial, sans-serif; 
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 25px;
    margin-left: 50px;
}

.category-products{
  display: block;
  height: 100%;
  width: 100%;
  background: none;
  padding: 0;

  margin-bottom: 20px;
}

/* menu catalogo nav styles */
#nav { 
  padding: 0;
  display: inline-block; 
  width: 100%; 
  list-style: none;
  font-family: 'museo300', Arial, sans-serif;
  float: left;
}

#nav .categoria > a {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding-left: 15px;
    font-size: 14px;
    color: #d4d4d4;
    text-decoration: none;
    list-style: none;

    background: #343435;
    z-index: -9999;
}

#nav .categoria > a:hover {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding-left: 15px;
    font-size: 14px;
    color: #d4d4d4;
    text-decoration: none;
    list-style: none;

    background: #575656;
    z-index: -9999;
}

#nav li { 
  width: 100%;
  list-style: none;
  margin: 0 auto;
}

#nav > li > a { 
  display: block; 
  width: 100%;
  height: 25px;
  line-height: 25px;
  padding-left: 15px;
  font-size: 14px;
  color: #d4d4d4;
  text-decoration: none;
  margin-bottom: 1px;
  background: #343435;
}
#nav > li > a:hover, #nav > li > a.open { 
  width: 100%;
  color: #FFFFFF;
  background: #575656;
}

#nav li ul{ 
  width: 100%;
  display: none;
  padding: 0;
  background: #FFFFFF;
  }

#nav li ul li a { 
  width: 100%;
  display: block; 
  padding-left: 15px;
  text-decoration: none;

  height: 25px;
  line-height: 25px;
  font-size: 14px;

  color: #444242;
}
#nav li ul li a:hover {
  width: 100%;
  background: #DADADA;
}

#nav .fa.fa-plus-square{
	line-height: 25px;
	padding-right: 5px;
	float: right;
}

/* Pructos Destacados */

.productos {
    width: 888px;
    background: #E73345;
    float: right;
    margin-left: 50px;
}

.productos h1{
    font-family: 'museo';
    font-size: 14px;
    color: #FFFFFF;
}


}